namespace ScrewsMaster
{
    public class MaskCtrl : BaseCtrl
    {
        public static MaskCtrl Instance { get; private set; }

        private MaskModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}